# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'person_pin/version'

Gem::Specification.new do |spec|
  spec.name          = "person_pin"
  spec.version       = PersonPin::VERSION
  spec.authors       = ["Peter Popov"]
  spec.email         = ["ppopov1357@gmail.com"]

  spec.summary       = %q{Person pin generator}
  spec.description   = %q{Generate Bulgarian and Romanian person pins}
  spec.homepage      = "https://github.com/ppopov1357/person_pin"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
